/* Title of the Comments details pane */
"Comments" = "Comments";

/* Title of the Files details pane */
"Files" = "Files";

/* Title of the Grade details pane */
"Grade" = "Grade";

/* Title of the Task details pane */
"Task" = "Task";

